CREATE TABLE [locosoft].[Zeit_verk_Std] (
   [Order Number] [varchar](100) NULL,
   [Order Position] [varchar](100) NULL,
   [Labour Type] [varchar](100) NULL,
   [Code_Labour_Types] [varchar](100) NULL,
   [Description_Labour_Types] [varchar](100) NULL,
   [Order Number_Labours] [varchar](100) NULL,
   [Order Position_Labours] [varchar](100) NULL,
   [Order Position Line_Labours] [varchar](100) NULL,
   [Subsidiary_Labours] [varchar](100) NULL,
   [Is Invoiced_Labours] [varchar](100) NULL,
   [Invoice Type_Labours] [varchar](100) NULL,
   [Invoice Number_Labours] [varchar](100) NULL,
   [Employee No_Labours] [varchar](100) NULL,
   [Mechanic No_Labours] [varchar](100) NULL,
   [Labour Operation Id_Labours] [varchar](100) NULL,
   [Is Nominal_Labours] [varchar](100) NULL,
   [Net Price In Order_Labours] [decimal](19,8) NULL,
   [Rebate Percent_Labours] [decimal](19,8) NULL,
   [Goodwill Percent_Labours] [decimal](19,8) NULL,
   [Charge Type_Labours] [varchar](100) NULL,
   [Text Line_Labours] [varchar](100) NULL,
   [AW Std ] [varchar](100) NULL,
   [verk  Std ] [decimal](19,8) NULL,
   [Zeitkategorie] [varchar](100) NULL,
   [Zeitkategorie2] [varchar](100) NULL,
   [Employee Number_Employee] [varchar](100) NULL,
   [Name_Employee] [varchar](100) NULL,
   [Monteur] [varchar](100) NULL,
   [Invoice Number_Invoices] [varchar](100) NULL,
   [Invoice Date_Invoices] [datetime] NULL,
   [Datum] [datetime] NULL,
   [Time Units_Labours] [varchar](100) NULL,
   [Time_Units_Zahl] [varchar](100) NULL
)


GO
